_id: dArTQtFwTssAyl90
name: Vieillissement instantané
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Le vieillissement est de 1d7 ans. Jouer un jet de Constitution ajusté
    négativement au nombre d’années perdues. En cas d’échec, perte définitive
    d’un point en Constitution.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: false
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dArTQtFwTssAyl90'

